/*
 * Copyright (c) 2025 Hyundai Mobis Co., Ltd.
 *
 * The right to copy, distribute, modify, or otherwise make use
 * of this software may be licensed only pursuant to the terms
 * of an applicable Hyundai Mobis license agreement.
 */

#ifndef GPIO_H
#define GPIO_H

void gpio_N1307(int set);
void gpio_N1305(int set);
void gpio_V4H_SERDES_1V8_en(int set); 

#endif /* GPIO_H */
